\section{Determination of \boldmath $\BF(\BsToKMuNu)$ and \boldmath $|\Vub|/|\Vcb|$}
\label{sec:Results}


The ratio of branching fractions of \BsToKMuNu and \BsToDsMuNu is determined by taking the ratio of signal yields at production, obtained by dividing the fit yields, N, by the selection efficiency, $\varepsilon$, and charm branching fraction, 
\begin{equation}
\begin{split}
	&\frac{\BF(\BsToKMuNu)}{\BF(\BsToDsMuNu)}\\
	&=\frac{N_\BsToKMuNu}{N_\BsToDsMuNuFull} \cdot \frac{\varepsilon_\BsToDsMuNuFull}{\varepsilon_\BsToKMuNu} \cdot \BF(\DsToKKPi).
\end{split}
\end{equation}

The ratio of branching fractions is found to be,
\begin{equation}
	\frac{\BF(\BsToKMuNu)}{\BF(\BsToDsMuNu)} = (3.59 \pm 0.34 \pm 0.51)\times10^{-3},
\end{equation}
where the first uncertainty is statistical and the second is systematic. The uncertainty is systematics limited with the dominant uncertainty originating from a selection biased in \qsq.

By performing a branching fraction measurement with a restricted \qsq of the \mup\neum pair and combining the result with relative form factors, $R_{FF}$, from lattice QCD~\cite{Flynn:2015mha,Bouchard:2014ypa,Bailey:2012rr,Monahan:2017uby} and light-cone sum rules~\cite{Khodjamirian:2017fxg} the ratio of CKM elements $|\Vub|/|\Vcb|$ is determined as in equations~\ref{eq:Vub_FF} and ~\ref{eq:Vub_FF_LCSR}.
The relative form factors are calculated as,
\begin{equation}
	R_{FF} = \frac{\int_{\qsq_{min}}^{\qsq_{max}} \frac{1}{|\Vcb|^2} \frac{d\Gamma}{d\qsq}_{\BsToDsMuNu}d\qsq}{\int_{\qsq_{min}}^{\qsq_{max}} \frac{1}{|\Vub|^2} \frac{d\Gamma}{d\qsq}_{\BsToKMuNu}d\qsq}.	
\end{equation}



Using \BsToKMuNu form factors obtained from light-cone sum rules the ratio of CKM elements is found to be
\begin{multline}
	\frac{|\Vub|}{|\Vcb|} = \left( \frac{\BF(\BsToKMuNu)_{|\qsq<7\gev^2/c^4}}{\BF(\BsToDsMuNu)}\cdot R_{FF}^{LCSR}\right)^{1/2}\\
	\vspace*{5mm}= 0.0625 \pm 0.0092(\mathrm{exp.}) \pm 0.0039(\mathrm{th.}) ,
\end{multline}
 where the first uncertainty is experimental and the second uncertainty is theoretical.

Using form factors obtained from lattice QCD the ratio of CKM elements is found to be
\begin{multline}
	\frac{|\Vub|}{|\Vcb|} = \left( \frac{\BF(\BsToKMuNu)_{|\qsq>7\gev^2/c^4}}{\BF(\BsToDsMuNu}\cdot R_{FF}^{LQCD}\right)^{1/2} \\
	\vspace*{5mm}= 0.0688 \pm 0.0061(\mathrm{exp.}) \pm 0.0086(\mathrm{th.}) ,
\end{multline}
 where the first uncertainty is experimental and the second uncertainty is theoretical. For the decay \BsToDsMuNu the main sources of uncertainty originate from the statistical uncertainty in the fit and the systematic uncertainty on the calculation of the PID correction factors. For the decay \BsToKMuNu the dominant uncertainty in the low \qsq bin originates from the biased efficiency in \qsq and the dominant uncertainty in the high bin originates from the systematic uncertainty in the form factor calculations. The statistical uncertainty in the fit used to extract the \BsToKMuNu yields is limited by the small size of the background Monte Carlo samples.


These results represent the first experimental measurement of the branching fraction \BsToKMuNu and ratio of $|\Vub|/|\Vcb|$ using this decay. The determined values of $|\Vub|/|\Vcb|$ are plotted in Figure~\ref{fig:VubFinalResult} using lattice QCD (solid black line) and light-cone sum rules (dashed black line) alongside the inclusive and exclusive averages of $|\Vub|$ and $|\Vcb|$, the previous determination of $|\Vub|/|\Vcb|$ performed by \lhcb using the decay $\Lb\to\proton\mun\neumb$ is plotted in pink.

\begin{figure}[htbp]
	\centering
	\includegraphics[width=0.95\textwidth]{ROOT/VubFinalResult.pdf}
	\caption[$\Vub/\Vcb$ comparison with PDG averages]{The values for $|\Vub|/|\Vcb|$ obtained using LQCD (solid line) and LCSR (dashed line) are plotted alongside the inclusive and exclusive $|\Vub|$ and $|\Vcb|$ PDG averages. The previous \lhcb measurement obtained using the decay {\Lb\to\proton\mun\neumb} is plotted in pink.  }
	\label{fig:VubFinalResult}
\end{figure}
